{% extends 'base.html.twig' %}

{% block title %}New PreReservacion{% endblock %}

{% block body %}
    <h1>Create new PreReservacion</h1>

    {{ include('pre_reservacion/_form.html.twig') }}

    <a href="{{ path('app_pre_reservacion_index') }}">back to list</a>
{% endblock %}
